Index: trunk/source/processes/electromagnetic/utils/include/G4AtomicShell.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4AtomicShell.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4AtomicShell.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AtomicShell.hh,v 1.1 2009/07/24 17:22:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4DummyModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4DummyModel.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4DummyModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DummyModel.hh,v 1.4 2009/04/07 18:39:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4ElectronIonPair.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4ElectronIonPair.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4ElectronIonPair.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ElectronIonPair.hh,v 1.2 2008/10/17 14:46:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/utils/include/G4EmCalculator.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmCalculator.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmCalculator.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmCalculator.hh,v 1.20 2010/04/13 10:58:03 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/utils/include/G4EmConfigurator.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmConfigurator.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmConfigurator.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmConfigurator.hh,v 1.3 2010/04/12 11:44:40 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4EmCorrections.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmCorrections.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmCorrections.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmCorrections.hh,v 1.25 2010/06/04 09:28:46 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4EmElementSelector.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmElementSelector.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmElementSelector.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmElementSelector.hh,v 1.6 2009/09/29 11:31:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4EmModelManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmModelManager.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmModelManager.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmModelManager.hh,v 1.34 2009/08/11 10:29:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4EmMultiModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmMultiModel.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmMultiModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmMultiModel.hh,v 1.6 2007/05/22 17:31:57 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4EmProcessOptions.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmProcessOptions.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmProcessOptions.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmProcessOptions.hh,v 1.16 2009/10/29 19:25:28 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/utils/include/G4EmProcessSubType.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmProcessSubType.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmProcessSubType.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmProcessSubType.hh,v 1.9 2008/12/18 13:01:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4EmSaturation.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmSaturation.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmSaturation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmSaturation.hh,v 1.7 2009/09/25 09:16:40 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/utils/include/G4EmTableType.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EmTableType.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EmTableType.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmTableType.hh,v 1.4 2008/10/13 14:56:56 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4EnergyLossMessenger.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EnergyLossMessenger.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EnergyLossMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EnergyLossMessenger.hh,v 1.24 2009/10/29 19:25:28 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4EnergyLossTables.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4EnergyLossTables.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4EnergyLossTables.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EnergyLossTables.hh,v 1.19 2006/06/29 19:54:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // $Id:
Index: trunk/source/processes/electromagnetic/utils/include/G4LossTableBuilder.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4LossTableBuilder.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4LossTableBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LossTableBuilder.hh,v 1.8 2008/07/22 15:55:15 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/utils/include/G4LossTableManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4LossTableManager.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4LossTableManager.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LossTableManager.hh,v 1.58 2010/04/27 16:59:52 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/utils/include/G4MscStepLimitType.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4MscStepLimitType.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4MscStepLimitType.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MscStepLimitType.hh,v 1.2 2007/06/11 14:56:51 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4VAtomDeexcitation.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4VAtomDeexcitation.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4VAtomDeexcitation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VAtomDeexcitation.hh,v 1.3 2010/03/30 09:19:56 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4VEmFluctuationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4VEmFluctuationModel.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4VEmFluctuationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEmFluctuationModel.hh,v 1.12 2009/02/19 11:25:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4VEmModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4VEmModel.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4VEmModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEmModel.hh,v 1.75 2010/05/26 10:41:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4VEmProcess.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4VEmProcess.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4VEmProcess.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEmProcess.hh,v 1.60 2010/04/28 14:43:13 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4VEnergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4VEnergyLoss.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4VEnergyLoss.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEnergyLoss.hh,v 1.18 2006/06/29 19:54:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/utils/include/G4VMscModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4VMscModel.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4VMscModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VMscModel.hh,v 1.9 2009/04/07 18:39:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4VMultipleScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4VMultipleScattering.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4VMultipleScattering.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VMultipleScattering.hh,v 1.63 2010/03/10 18:29:51 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/include/G4ionEffectiveCharge.hh
===================================================================
--- trunk/source/processes/electromagnetic/utils/include/G4ionEffectiveCharge.hh	(revision 1315)
+++ trunk/source/processes/electromagnetic/utils/include/G4ionEffectiveCharge.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionEffectiveCharge.hh,v 1.12 2008/09/20 19:39:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
